@charset "UTF-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0px;
	background:#F4F1F2;
}

.clear{clear:both; float:none;}

#container {
	margin: 0 auto;
	width:960px;
	height:auto;
}

#header{
	margin:0 auto;
	width: 960px;
	height: 170px;
	margin: 20px auto;
	display:block;
}

#logo{
	margin: 0 auto;
	float:left;
	width: 343px;
	height: 164px;
	background:url(images/logo.png) no-repeat;
}

#menu{
	margin-top:80px;
	width:auto;  
	height:35px;      
	border-radius:40px;
	float:right;
}
#menu ul { list-style:none; transition: ease-in 0.5s;} 
#menu ul a{ text-decoration:none; color:#FFFFFF; transition: ease-in 0.5s;}
#menu li {  
 padding-top:10px;
 float:left;
 width:110px;
 height:25px;
 text-align:center;
 font-size:14px;
 background-color:#CC0000;
 color : white;
 font-family:"Times New Roman", Times, serif;
 text-decoration:none;
 border-radius:10px;
 transition: ease-in 0.5s;
}
#menu li:hover{ 
 display:block; 
 background: -moz-linear-gradient(top, red 0%, #fff 100%);
 background: -webkit-gradient(linear, left top, left bottom, from(red), to(#CC0000)); 
 
 height:auto; 
 width:130px; 
 height:25px; 
 color:#000000;
 transition: ease-in 0.5s;
}  
#menu li ul { 
	display:none; 
	position:absolute; 
	transition: ease-in 0.5s;
	
} 
#menu li ul a{
	list-style:none; 
	width:130px;
	height:25px;
	text-decoration:none; 
	color:#FFFFFF; 
	transition: ease-in 0.5s;
}
#menu li:hover ul{	
	margin-top:9px;
	margin-left:-30px;
	display:block;
	width:130px; 
	height:25px; 
	color:#000000; 
	transition: ease-in 0.5s;

} 
#menu li ul li{ clear:both; border-style:none; transition: ease-in 0.5s;}


.main-contain{
	width: 620px;
	height: auto;
	float:left;
	margin-top: 25px;
}

.article{
	width: 620px;
	height: 295px;
	margin: 0 auto;
	opacity: 0.8;
	padding-top: 20px;
	color:#a42427;
}

.title-art{
	margin-left:20px;
	float:left;
	width: 550px;
	height: auto;
	color:#a42427;
}

#date{
	width:150px;
	float:left;
	font-size:1em;
	font-style:italic;
	font-weight:bold;
}

#title-art-name{
	width:550px;
	float:left;
	font-size:2.2em;
}

.date-list{
	width:150px;
	float:left;
	font-size:0.8em;
	font-style:italic;
	font-weight:bold;
}

.title-art-name-list{
	width:550px;
	float:left;
	font-size:2em;
}

.art-text{
	margin-top:25px;
	padding-left:25px;
	padding-right:25px;
	text-align:justify;
}

#img-art{
	width: 80px;
	height: 80px;
	margin-right: 5px;
	margin-bottom: 5px;
	float:left;
	border:#000 1px solid;
}

.img-sidebar-art{
	width: 80px;
	height: 80px;
	margin-right: 5px;
	margin-bottom: 5px;
	float:left;
	border:#000 1px solid;
}

.art-bot{
	margin: 25px auto;
	width: 580px;
	height: 50px;
}

.art-bot-right{
	width: 125px;
	height:50px;
	float:right;
	background:#a42427;
	border-radius:10px;
	transition:ease-in 0.4s;
}
.art-bot-right:hover{
	width: 50px;
	transition:ease-in 0.4s;
	text-indent: -99999px;
}
.art-bot-right1{
	width: 25px;
	height: 50px;
	float:left;
	border-radius:0px 15px 15px 0px;
	background:#F4F1F2;
}

.art-bot-right2{
	width: 90px;
	height: 20px;
	margin-top: 15px;
	float:right;
	color:#F4F1F2;
	font-size:14px;
}
	

#title-list{
	width: 600px;
	height: 35px;
	margin-left: 20px;
	color:#C01A2B;
	font-size:18px;
	border-bottom:#C01A2B 4px solid;
}

#sidebar{
	width: 300px;
	height: auto;
	float:right;
	margin-top: 25px;
}

.sidebar-box{
	width: 300px;
	height: auto;
	padding-top: 20px;
	border-radius: 10px;
	opacity: 0.8;
	padding-bottom: 20px;
	
}

#sidebar-title{
	margin: 0 auto;
	margin-bottom:20px;
	padding-top:20px;
	width: 225px;
	height: 25px;
	border-bottom:solid #a42427 2px;
	color: #a42427;
	font-weight:bold;
	font-size:14px;
}

#img-sidebar{
	margin:0 auto;
	width:225px;
	height:150px;
	border:#000 1px solid;
}

.sidebar-art{
	margin: 0 auto;
	width:225px;
	height:auto;
	text-align:justify;
	margin-bottom: 10px;
	color:#a42427;
	border-bottom:solid #a42427 3px;
}

.title-art-sidebar{
	font-size:18px;
	font-weight:bold;
}

.date-art-sidebar{
	font-size:10px;
	font-weight:bold;
}

.free-text{
	margin-top: 10px;
	margin-left:25px;
	margin-right:25px;
	text-align:justify;
	color: #a42427;
}

#footer{
	margin:0 auto;
	margin-top:50px;
	margin-bottom:50px;
	width: 960px;
	height:50px;
	text-align:center;
	color: #a42427;
	border-top:solid #a42427 3px;
}

#foot-copy{
	width:400px;
	margin-top: 15px;
	float:left;
}


#div-foot-menu{
	width: 340px;
	margin: 0 auto;
	float:right;
}

ul#foot-menu li{
	float:left;
	list-style:none;
	margin-left:30px;
}

ul#foot-menu li a{
	color:#a42427;
	text-decoration:none;
}

ul#foot-menu li a:hover, ul#foot-menu li a:active{
	color: #99C;